﻿.gridTopCarsSeparator
{
    margin-left:0px; 
    width:1px;
    padding-left: 5px;
    padding-right: 4px;
}

.paddingHorzontalTopCarsBorderColumn {
    padding-left:16px;
    padding-right:16px;
}

.paddingHorzontalTopCars{
    padding-left:17px;
    padding-right:17px;
}

.noLeftMargin{
    
    margin-left:0px;
}
